.hidden {
    display: none !important;
}

#bar {
    width: 100%;
    height: 60px;
    background-color: #F4F4F4;
    margin: 0;
    padding: 0;
    position: fixed;
    display: block;
    vertical-align: top;
}

#bar #barImage {
    width: 150px;
    height: 29px;
    top: 15px;
    display: block;
    position: relative;
}

#bar #barTitle {
    width: 150px;
    height: 60px;
    top: -29px;
    position: relative;
    display: block;
    color: #002C4D;
    font-family: Inter, serif;
    line-height: 60px;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    float: right;
}

#barMenu {
    width: 100%;
    height: 60px;
    top: 60px;
    margin: 0;
    padding: 0;
    position: fixed;
    vertical-align: center;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

#barMenu .barMenuButton {
    height: 60px;
    color: #FFFFFF;
    padding: 10px 15px 0 15px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    font-weight: 600;
    font-family: Inter, serif;
    position: relative;
}

#barMenu .barMenuButton.active {
    font-weight: 700;
}

#barMenu .barMenuButton.active::after {
    height: 5px;
    content:"";
    width: 70%;
    background-color: #00B2DC;
    border-radius: 5px;
    vertical-align: top;
    display: block;
    position: absolute;
    left: 15%;
}